<template>
  <div class="container pt-5 pb-4 text-md-justify">
    <div
      class="h1 d-flex align-items-md-center flex-column flex-md-row align-items-start justify-content-center"
    >
      <div class="text-uppercase">{{ $t('universe.continents.title') }}</div>
    </div>

    <div class="row">
      <div class="col-md-6">
        <div
          class="h2 d-flex align-items-md-center flex-column flex-md-row align-items-start justify-content-center justify-content-md-end"
        >
          <div class="text-uppercase">
            {{ $t('universe.continents.desert.title') }}
          </div>
        </div>

        <div class="mb-2">
          <b-img-lazy
            :src="
              require('~/assets/images/screenshot/continent_desert.jpg?resize&size=540')
                .src
            "
            :alt="$t('universe.continents.desert.title')"
            class="full-width"
          />
        </div>

        <div v-html="$marked($t('universe.continents.desert.text'))"></div>
      </div>
      <div class="col-md-6">
        <div
          class="h2 d-flex align-items-md-center flex-column flex-md-row align-items-start justify-content-center justify-content-md-start"
        >
          <div class="text-uppercase">
            {{ $t('universe.continents.forest.title') }}
          </div>
        </div>

        <div class="mb-2">
          <b-img-lazy
            :src="
              require('~/assets/images/screenshot/continent_forest.jpg?resize&size=540')
                .src
            "
            :alt="$t('universe.continents.forest.title')"
            class="full-width"
          />
        </div>

        <div v-html="$marked($t('universe.continents.forest.text'))"></div>
      </div>
    </div>

    <div class="row mt-4">
      <div class="col-md-6">
        <div
          class="h2 d-flex align-items-md-center flex-column flex-md-row align-items-start justify-content-center justify-content-md-end"
        >
          <div class="text-uppercase">
            {{ $t('universe.continents.jungle.title') }}
          </div>
        </div>

        <div class="mb-2">
          <b-img-lazy
            :src="
              require('~/assets/images/screenshot/continent_jungle.jpg?resize&size=540')
                .src
            "
            :alt="$t('universe.continents.jungle.title')"
            class="full-width"
          />
        </div>

        <div v-html="$marked($t('universe.continents.jungle.text'))"></div>
      </div>
      <div class="col-md-6">
        <div
          class="h2 d-flex align-items-md-center flex-column flex-md-row align-items-start justify-content-center justify-content-md-start"
        >
          <div class="text-uppercase">
            {{ $t('universe.continents.lakes.title') }}
          </div>
        </div>

        <div class="mb-2">
          <b-img-lazy
            :src="
              require('~/assets/images/screenshot/continent_lake.jpg?resize&size=540')
                .src
            "
            :alt="$t('universe.continents.lakes.title')"
            class="full-width"
          />
        </div>

        <div v-html="$marked($t('universe.continents.lakes.text'))"></div>
      </div>
    </div>

    <div class="row mt-4">
      <div class="col-md-6">
        <div
          class="h2 d-flex align-items-md-center flex-column flex-md-row align-items-start justify-content-center justify-content-md-end"
        >
          <div class="text-uppercase">
            {{ $t('universe.continents.roots.title') }}
          </div>
        </div>

        <div class="mb-2">
          <b-img-lazy
            :src="
              require('~/assets/images/screenshot/continent_prime.jpg?resize&size=540')
                .src
            "
            :alt="$t('universe.continents.roots.title')"
            class="full-width"
          />
        </div>

        <div v-html="$marked($t('universe.continents.roots.text'))"></div>
      </div>
    </div>
  </div>
</template>
